classification
Title: HP shared object option
Type: enhancement Stage: resolved
Components: Build Versions: Python 3.1, Python 2.7
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: Nosy List: ajaksu2, bhochste, loewis
Priority: low Keywords:

Created on 2007-06-08 14:00 by bhochste, last changed 2009-04-25 21:38 by ajaksu2. This issue is now closed.

Messages (3)
msg32272 - (view) Author: Brad Hochstetler (bhochste) Date: 2007-06-08 14:00
Would be nice to have an option to override the use of +z to use +Z instead. In the python that we use +Z is the more general of type of shared objects used, so we need to use this in our build. Currently we have to go in and edit the Makefiles to have it use +Z.

msg32273 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2007-06-08 17:18
Can you provide a patch?
msg84729 - (view) Author: Daniel Diniz (ajaksu2) (Python triager) Date: 2009-03-31 00:47
I'll close this unless we get some useful feedback.
History
Date User Action Args
2009-04-25 21:38:55ajaksu2setstatus: pending -> closed
resolution: rejected
stage: test needed -> resolved
2009-03-31 00:47:44ajaksu2setstatus: open -> pending
priority: normal -> low
type: enhancement

versions: + Python 3.1, Python 2.7
nosy: + ajaksu2

messages: + msg84729
stage: test needed
2007-06-08 14:00:53bhochstecreate